import Cookie from 'js-cookie';

const ACCESS_TOKEN_KEY = "adminToken"

// 设置token
export function setToken(token) {
    Cookie.set(ACCESS_TOKEN_KEY, token, { expires: 7 }) // 设置有效期 7 天，不设置默认同 sessionStorage 有效期一致
}

// 获取token
export function getToken() {
    return Cookie.get(ACCESS_TOKEN_KEY)
}

export function removeToken() {
    Cookie.remove(ACCESS_TOKEN_KEY);
}
